<?php
/**
 * Front Page Options
 *
 * @package Majestic Blog
 */

$wp_customize->add_panel(
	'majestic_blog_front_page_options',
	array(
		'title'    => esc_html__( 'Front Page Options', 'majestic-blog' ),
		'priority' => 130,
	)
);

// Flash Articles Section.
require get_template_directory() . '/inc/customizer/front-page-options/flash-articles.php';

// Banner Section.
require get_template_directory() . '/inc/customizer/front-page-options/banner.php';

// Categories Section.
require get_template_directory() . '/inc/customizer/front-page-options/categories.php';

// Tile Grid Section.
require get_template_directory() . '/inc/customizer/front-page-options/tile-posts.php';

// Advertisement Section.
require get_template_directory() . '/inc/customizer/front-page-options/advertisement.php';

